.hlavicka {
	background-color: Black;
	width: 100%;
	height: auto;
	text-align: center;
	margin-left: 0%;
}
.odkazy {
	background-color: #FF6060;
	width: 17%;
	height: 4300px;
	float: left;
	margin-left: 0%;
}
.telo {
	background-color: #A79FD5;
	width: 83%;
	height: 4300px;
	float: right;
	margin-right: 0%;
	text-align: justify;
}
.Q1 {
	color: White;
	font-size: xx-large;
}
.nastred {
	text-align: center;
}
hr {
	color: white;
}
.odkraje {
	margin-left: 5px;
	margin-right: 5px;
}
.Q2 {
	color: #B50000;
	font-size: large;
}
.NEW {
	color: #FF2626;
	font-size: xx-small;
}
.Q3 {
	font-size: medium;
	font-weight: bolder;
}
.Q4 {
	font-size: small;
	font-style: italic;
}
.kurziva {
	font: italic;
	font-size: smaller;
}
.text {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 17px;
}
.red{
	color: Red;
	font-size: larger;
}
.vetsipismo{
	font-size: 18px;
}
.pismokontakty{
	font-size: 25px;
	margin-left: 5%;
}
.ramnalevo{
	border: medium Black;
	width: 300px;
	height: 300px;
	margin-left: 2%;
	text-align: center;
	background-color: #BEBEBE;
	color: Green;
	font-size: 18px;
	float: left;
}

.ramnapravo{
	border: medium Black;
	width: 300px;
	height: 300px;
	margin-right: 2%;
	text-align: center;
	background-color: #BEBEBE;
	color: Green;
	font-size: 18px;
	float: right;
}
.pismomrackove{
	color: #48D3FF;
}

